# include "../lexgen1/ldefs.c"
setflg(argc,argv)
	char *argv[];
{
extern int debugf;
while (argc > 1 && (argv[1][0] == '-' || argv[1][0]=='+'))
	{
	switch (argv[1][0])
		{
		case '+':
			label=argv[1]+1;
			break;
		case '-':
			switch (argv[1][1])
				{
				case 'd': debugf=1; break;
				case 'r': case 'R':
					ratfor=1; break;
				case 'c': case 'C':
					ratfor=0; break;
				}
			break;
		}
	argc--; argv++;
	}
if (argc > 1)
	cin = copen(argv[1], 'r');
if (cin < 0)
	error ("can't read input");
}
